<jcris...@debian.org>, 682...@bugs.debian.org
Reply-To: 
In-Reply-To: <e1swbx2-0002p5...@franck.debian.org>

Dear debian-release teammates,

Debian testing watch a écrit :
> FYI: The status of the wims source package
> in Debian's testing distribution has changed.
> 
>   Previous version: 4.03a-7
>   Current version:  (not in testing)
>   Hint: <http://release.debian.org/britney/hints/jcristau>

I read the e-mail thread related to bug #682265, and committed
Salvatore Bonaccorso's NMU which fixes this bug.

I wish I had been warned sooner about this bug, because it was quite easy
to fix, nothing like the work which had been necessary to package wims
and to make it installable on every architecture.

Here is the part of the page
http://release.debian.org/britney/hints/jcristau which is related to
this issue:

--------------8<---------------------------------
# 20120720; done 20120801
# build-dep on node-uglify
# 682265
remove mootools/1.4.5~debian1-2
remove wims/4.03a-7 wims-extra/3.62-6 wims-modules-es/3.64-1
zoneminder/1.25.0-1.1
--------------8<---------------------------------

If I consider dates, the removal was decided on the 20th July, and
Salvatore Bonaccorso posted his patch to fix the dependency problem the
21st July.  See:
http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=10;bug=682265 
I was notified of the automatic removals today, quite ten days later,
and committed a fix now.

If it is still possible, please do accept the NMU for mootools, which
makes it buildable in wheezy, then please undo removals for packages
wims/4.03a-7, wims-extra/3.62-6, wims-modules-es/3.64-1, and
zoneminder/1.25.0-1.1 which depend on it.

Thank you in advance,                   Georges.


Attachment: signature.asc
Description: Digital signature

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to